summaryrefslogtreecommitdiff
path: root/packages/gcc/8.3.0/0001-uclibc-conf.patch
blob: aef750af09e1ab2010ee2a106a4b566145a217d7 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
---
 contrib/regression/objs-gcc.sh |    4 ++++
 1 file changed, 4 insertions(+)

--- a/contrib/regression/objs-gcc.sh
+++ b/contrib/regression/objs-gcc.sh
@@ -106,6 +106,10 @@
  then
   make all-gdb all-dejagnu all-ld || exit 1
   make install-gdb install-dejagnu install-ld || exit 1
+elif [ $H_REAL_TARGET = $H_REAL_HOST -a $H_REAL_TARGET = i686-pc-linux-uclibc ]
+ then
+  make all-gdb all-dejagnu all-ld || exit 1
+  make install-gdb install-dejagnu install-ld || exit 1
 elif [ $H_REAL_TARGET = $H_REAL_HOST ] ; then
   make bootstrap || exit 1
   make install || exit 1